name: bayes_tracker

cmd:
  - start: |
      source_ros
      stdbuf -oL -eL roslaunch tobi_sim people_tracker.launch
  - check: |
      pgrep bayes

requires:
  - base_system

optional-required:
  - leg_detector

provides:
  - people_tracker

host: ${robot}

#roslaunch, $laptop, -v PACKAGE=bayes_people_tracker -v LAUNCHFILE=people_tracker.launch -t bayes_tracker -l -g PEOPLE -L 9: